Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001007KdenliveEffectspublic2009-07-06 21:202010-02-02 10:38
Reportermcfrisk 
Assigned Toj-b-m 
PrioritynormalSeveritycrashReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product VersionRecent git 
Target VersionFixed in Version0.7.6 
Summary0001007: crash in effectstackedit.cpp:80
DescriptionKdenlive svn3726, mlt commit bc30828d88ec690e4781704a58e2922f3d9df03b, ffmpeg
commit d314d12ff724fd678e8e99f5b5359e39695ace7b

Can't remember what I was doing at the time, but saved the backtrace.
TagsNo tags attached.
Build/Install MethodManual build from SVN
Attached Filestxt file icon kdenlive_backtrace2.txt [^] (8,789 bytes) 2009-07-06 21:20 [Show Content]

- Relationships

-  Notes
(0003722)
j-b-m (administrator)
2009-07-25 13:17

This one should be fixed now
(0003797)
j-b-m (administrator)
2009-08-16 08:42

I rewrote the way effects are stored in clips, so all those annoying crashes / bugs (disappearing effects,...) in effect stack should be fixed now.

- Issue History
Date Modified Username Field Change
2009-07-06 21:20 mcfrisk New Issue
2009-07-06 21:20 mcfrisk File Added: kdenlive_backtrace2.txt
2009-07-06 21:20 mcfrisk Build/Install Method => Manual build from SVN
2009-07-25 13:17 j-b-m Note Added: 0003722
2009-07-25 13:17 j-b-m Status new => feedback
2009-08-16 08:42 j-b-m Note Added: 0003797
2009-10-05 19:36 j-b-m Status feedback => resolved
2009-10-05 19:36 j-b-m Fixed in Version => Recent git
2009-10-05 19:36 j-b-m Resolution open => fixed
2009-10-05 19:36 j-b-m Assigned To => j-b-m
2009-10-08 20:20 j-b-m Fixed in Version Recent git => 0.7.6
2010-02-02 10:35 j-b-m Fixed in Version 0.7.6 => 0.7.7
2010-02-02 10:37 j-b-m Fixed in Version 0.7.7 => 0.7.6
2010-02-02 10:38 j-b-m Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker